Stream: Coq devs & plugin devs

Topic: coqide.dev broken


view this post on Zulip Ralf Jung (Aug 18 2020 at 06:28):

The coqide.dev package in Coq's opam repo is broken:

#=== ERROR while installing coqide.dev ========================================#
Some files in /home/r/.opam/coq-test/.opam-switch/install/coqide.install couldn't be installed:
  - /home/r/.opam/coq-test/.opam-switch/build/coqide.dev/ide/coq_style.xml to /home/r/.opam/coq-test/share
  - /home/r/.opam/coq-test/.opam-switch/build/coqide.dev/ide/coq.png to /home/r/.opam/coq-test/share
  - /home/r/.opam/coq-test/.opam-switch/build/coqide.dev/ide/coq-ssreflect.lang to /home/r/.opam/coq-test/share
  - /home/r/.opam/coq-test/.opam-switch/build/coqide.dev/ide/coq.lang to /home/r/.opam/coq-test/share

Also see https://github.com/coq/opam-coq-archive/pull/1389.
Any idea what is happening?

view this post on Zulip Ralf Jung (Aug 18 2020 at 06:28):

oh sorry just now saw that @Karl Palmskog started an identical thread


Last updated: Oct 16 2021 at 03:02 UTC